Subject: [Detnet] Retirement plans

From: Pat Thaler <[email-masked]>
Date: Fri, 2 Mar 2018 17:10:06 -0800

Dear Colleagues,

I’m planning to retire at the end of March so the March IETF meeting is
likely to be the last one I attend. In 33 years developing networking
standards, I’ve enjoyed working with so many talented and friendly people
as well as the opportunity to contribute to technology that has changed the
way the world works and communicates.

It is satisfying to be leaving the DetNet Working Group with most of the
chartered work in Working Group drafts. I trust the drafts will soon be
moved on to RFCs with your work and the capable leadership of Lou and Janos.

I’m looking forward to new adventures, but expect that I will also miss
meeting with longtime and new friends every 4 months at IETF.

Warm regards,
Pat Thaler